@charset "utf-8";
/* CSS Document */

/* ------------------- homepage styles ------------------- */
.filter-box {
  vertical-align: text-top;
  padding: 33px 1.8em 35px;
  border-radius: 3px;
}
.filter {
  font-size: 9px;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.filter-box #fblabel {
  color: #fff;
  padding-right: 0.5em;
}
.filter-box .btn {
	color: var(--b-mid-blue);
  background-color: #fff;
  font-size: 13.5px;
  font-weight: 400;
	text-align: center;
	border: 1px solid var(--b-mid-blue);
  border-radius: 32px;
  margin-right: 10px;
  min-width: 124px;
  margin-top: 0.5em;
  height: 33px;
}
.filter-box .btn:last-of-type {
  margin-right: 0;
}
.filter-box .btn:focus,
.item .btn:focus {
  outline: none;
  box-shadow: none;
}
.item-body .btn {
  position: relative;
  z-index: 1;
  pointer-events: auto;
  /*min-width: 75px;*/
  color: var(--b-mid-blue);
  font-size: 12px;
  font-weight: 400;
  padding: 1px 12px 0;
  border: 1px solid var(--b-mid-blue);
  border-radius: 32px;
  margin-right: 10px;
}
.btn.filter-active {
  color: var(--ui-almost-black);
  background-color: var(--g-accent-cyan-tint);
  border: 1px solid var(--g-accent-cyan-tint);
  outline: none;
  box-shadow: none;
  transition: 0.15s;
}
@media (hover: hover) {
	.filter-box .btn:hover,
	.item-body .btn:hover {
		color: var(--ui-almost-black);
    background-color: var(--g-accent-cyan-tint);
		border: 1px solid var(--g-accent-cyan-tint);
		outline: none;
    transition: 0.15s;
  }
	.filter-box .btn:focus,
	.item-body .btn:focus{
		color: var(--ui-almost-black);
    background-color: #fff;
		border: 1px solid var(--b-mid-blue);
		outline: 1px dashed #333;
    outline-offset: 2px;
    transition: 0.15s;
  }
	.filter-box .btn.filter-active,
	.item .btn.filter-active {
    color: var(--ui-almost-black);
    background-color: var(--g-accent-cyan-tint);
    border: 1px solid var(--g-accent-cyan-tint);
  }
	.filter-box .btn.filter-active:hover,
	.btn.filter-active:hover {
    color: var(--ui-almost-black);
  }
}

/* ------------------- responsive styles ------------------- */
@media all and (max-width: 1199.98px) {
  .filter-box .btn {
    margin-right: 0px;
  }
}
@media all and (max-width: 767.98px) {
  .filter-box {
    margin-top: 60px;
  }
  .filter-box #fblabel {
    /*display: block;*/
  }
  .filter-box .btn {
    margin-right: 2px;
  }
}
@media all and (max-width: 575.98px) {
  .filter-box .btn {
    font-size: 12px;
    min-width: 48%;
  }
}
/* extra extra small screens down to 320px wide */
@media all and (max-width: 360px) {
  .filter-box .btn {
    min-width: 100%;
  }
}
